Subject: Ticket Assigned - Worst service by max
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 08:37:29 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Worst service by max Hi

This is the second time happening u keep offer just to fool people .. I
ordered during offer but recieved missing items .. disgusting n worst
people .. ur cheating customers for money .. very bad service .. I will
just delete the app I don’t want to order online disgusting service .. now
I have to return n money I won’t get cash back .: u will give credit n
force us shop again this way ur using customers for money.. being a
frequent customer it’s makes me feel very sad .. totally disappointed with
this … second time happening.. I’m sure this ur doin purposely .. y r u
keepin offers n fooling people

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5264669